<ion-tabs>

  <ion-tab-bar slot="bottom">
    <ion-tab-button tab="progress">
      <ion-icon name="checkbox-outline"></ion-icon>
      <ion-label>Fortschritt</ion-label>
    </ion-tab-button>

    <ion-tab-button tab="dashboard" id="dashboard-button">
      <ion-icon name="logo-game-controller-b"></ion-icon>
      <ion-label>Dashboard</ion-label>
    </ion-tab-button>

    <ion-tab-button tab="competition">
      <ion-icon name="contacts"></ion-icon>
      <ion-label>Wettbewerb</ion-label>
    </ion-tab-button>
  </ion-tab-bar>

</ion-tabs>